.blue {
	color: #919d89;
}
.black {
	color:#000000
}
.orange {
	color:#ff8900
}
.blue_light {
	color:#919d89
}
.grey {
	color:#f4f3f0
}
.white {
	color: #FFFFFF;
}

.h1_background_black h1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.18em; /* transparenter Abstand zwischen den Zeilen */
  background: none;
}

.h1_background_black h1 span {
  display: table;
  color: #fff;
  background: #000;
  padding: 0 0.18em;
  line-height: 1.1;
}

.background_black {
	padding-top: 60px;
	padding-bottom: 60px;
	background: #404D37;
	color: #FFFFFF;
}

.produkte .background_black a {
	color: #FFFFFF;
	text-decoration: underline;
}

.produkte .background_black .link_button {
	margin-top: 0px;
	padding-top: 20px;
	height: 50px;
}
.produkte .background_black .link_button a {
	color: #0099DD;
	text-decoration: none;
	background: #FFFFFF;
	font-family: "Roboto";
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	border-radius: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.background_grey {
	padding-top: 60px;
	padding-bottom: 60px;
	background: #f4f3f0;
	color: #000000;
}
.background_grey_shop {
	background: #f4f3f0;
	color: #000000;
}
.background_blue,
.background_green,
.background_orange
{
	padding-top: 60px;
	padding-bottom: 60px;
	background: #DC9C75;
	color: #000000;
}

.background_blue h2 {
	color: #FFFFFF;	
}
